Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Sep 2020 05:37:27 -0400

Chat transcript

	

	Vincent Wed, 09/30/20 03:03:06 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 03:03:06 pm
	
		hey
	
		yes
	
		need to talk to sales person

	Vincent 03:03:25 pm
	
		sue 
	
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?

	Visitor 03:03:55 pm
	
		9962855498
	
		Rushiikesh

	Vincent 03:04:20 pm
	
		Are you an existing customer?

	Visitor 03:04:24 pm
	
		I have a large global requirement of colocation
	
		no
	
		new one, looking for colocation providers

	Vincent 03:04:58 pm
	
		Okay, May I know in which location and how may Rack space you required?
	
		 e.g. (1U, 2U, half etc.)

	Visitor 03:05:42 pm
	
		Those details I will give later, I need someone from sales team to initiative the conversation who handles large global clients

	Vincent 03:06:03 pm
	
		Sure, I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

	Visitor 03:06:10 pm
	
		I am from booking holdings, we are present across the globe

	Vincent 03:06:16 pm
	
		Is there anything else I can help you with today?

	Visitor 03:06:24 pm
	
		so someone will call me?

	Vincent 03:06:30 pm
	
		Yes
	
		Is there anything else I can help you with today?

	Visitor 03:06:41 pm
	
		by when should I expect the call?

	Vincent 03:06:55 pm
	
		Asap with-in next 24 hours

	Visitor 03:07:01 pm
	
		okay
	
		thanks

	Vincent 03:07:05 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:07:09 pm
	
		Vincent archived the chat

	4m 3s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com